%p#notice= notice

%p
  %b Content img:
  = @public_template.content_img
%p
  %b Styling img:
  = @public_template.styling_img

= link_to 'Edit', edit_public_template_path(@public_template)
\|
= link_to 'Back', public_templates_path
